<template>
  <div class="exportBox">
    <map-layer-info ref="mapLayerInfo" />
  </div>
</template>

<script>
import mapLayerInfo from '../../views/Tools/mapinfo.vue';
export default {
  components: {
    mapLayerInfo,
  },
  data() {
    return {
      formInline: {},
      options: [
        {
          value: '1:100万图幅',
          label: '1:100万图幅',
        },
        {
          value: '1:500万图幅',
          label: '1:500万图幅',
        },
        {
          value: '1:1000万图幅',
          label: '1:1000万图幅',
        },
        {
          value: '1:1500万图幅',
          label: '1:1500万图幅',
        },
      ],
      value: '1:100万图幅',
    };
  },
  mounted() {},
  methods: {
    showExport(res) {
      var value = { name: 'exportLayer', id: res };
      this.$bus.$emit('mapChangeBox', value);
    },
  },
};
</script>

<style lang="less">
.exportBox {
  width: 100%;
  height: 100%;
  position: relative;
  background: rgba(0, 0, 0, 0.5);
  margin: 0;
  padding: 0;
  padding: 1%;
}
</style>
